Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 450891 - USB boot media
Summary: USB boot media
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 9
Hardware: i386
OS: Linux
low
high
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-11 17:14 UTC by Martin Roy
Modified: 2013-01-10 04:43 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-17 21:09:07 UTC


Attachments (Terms of Use)

Description Martin Roy 2008-06-11 17:14:10 UTC
Description of problem:

The efiboot.img does not include a .sys file which would allow the usb flash
drive to be bootable.

And the efidisk.img cannot be open with an iso tools such as undisker because
the "image file does not contain any valid fat filesystem."

Comment 1 Jan Safranek 2008-06-12 07:29:45 UTC
'net-snmp' is not the right component responsible for content on installation
media. I hope 'distribution' is the right one.

Comment 2 Jesse Keating 2008-06-12 13:32:04 UTC
efidisk.img comes from anaconda, and it's designed for EFI systems, such as
Intel based Apple hardware.

Comment 3 Martin Roy 2008-06-12 13:43:41 UTC
Thank you.

Comment 4 Martin Roy 2008-06-12 13:48:00 UTC
So, which image file am i supposed to use to boot from a USB media for intel
x386 architecture in case of a Fedora9 network-ftp installation ?

Comment 5 Jesse Keating 2008-06-12 13:57:14 UTC
None gets produced at this time, and we don't yet have a script to take the
netinst.iso (boot.iso) and convert it into a bootable USB.

Comment 6 Martin Roy 2008-06-12 14:13:32 UTC
Thanks and regards.


Note You need to log in before you can comment on or make changes to this bug.